@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');


html {
    overflow-x: hidden;
}

/*
h1 {
    font-family: 'Great Vibes', sans-serif;
    font-size: 5em;
    margin-top: 0.5em;
}
*/

h1 {
    direction: ltr;
    color: #000;
    text-align: center;
    -webkit-text-stroke-width: 0px;
    -webkit-text-stroke-color: white;
    text-transform: none;
    text-shadow: 4px 4px 6px #fff;
    font-family: 'Great Vibes', cursive;
    font-size: 14vh;
    font-style: normal;
    font-weight: 900;
    text-decoration: none;
}



h2 {
    font-family: sans-serif;
    font-weight: bold;
}

body {
    font-family: 'Montserrat';    
}

hr {
    color:black;
}

.dvt-header {
    max-height: 5%;
    /*background-color: green;
    background-image: url("images/headerbackground.jpg");
    background-repeat: no-repeat;
    background-size: cover;*/
}

.dvt-heading {
    line-height: 2em;
}


.markt-container {
    padding:2em;
}

.markt-card {    
    background-image: url("images/markt.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 3.5vw;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 40px rgba(0, 0, 0, .23);
    /* 
    width: 95%;
    height: 75%;
    min-height: 60vw; 
    width: 40vw;*/
    height: 50vh;
  }

.dvt-map {
    padding:1px;
}

a.text-link:link {
    color:white;
    text-decoration:none;
}

a.text-link:visited {
    color:white;
    text-decoration:none;
}

a.text-link:hover {
    color:white;
    text-decoration:underline;
}